/* Slideshow | Start*/

.slideshow-wrap {}



#slideshow-slide {}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-img {

  background: #121212 !important;

}




#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-img::before,

#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-custom-video::before,

#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-img::after,

#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-custom-video::after {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: #221e20;

  opacity: 40%;

  z-index: 1;

  pointer-events: none;

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-img::after,

#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-custom-video::after {

  background: linear-gradient(180deg, #000, transparent, transparent, #000);

  opacity: 20%;

}



#slideshow-slide .aios-slider .aios-slider-splide .splide__arrows {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background: linear-gradient(90deg, rgba(0, 0, 0, 0.1), transparent, transparent, transparent, rgba(0, 0, 0, 0.1));

  z-index: 1;

  pointer-events: none;

}



#slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow {

  cursor: pointer;

  pointer-events: auto;

  font-size: min(4.03vw, 56px);

  opacity: 80%;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



#slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow--prev {

  left: min(1.875vw, 36px);

}



#slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow--next {

  right: min(1.875vw, 36px);

}



#slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow:hover {

  color: var(--primary);

  opacity: 1;

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline {

  background: transparent;

  left: 5%;

  right: 5%;

  top: calc(56% - 1px);

  bottom: auto;

  transform: translateY(-50%);

  padding: 0;

  left: 12%;
  right: 12%;

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title {

  letter-spacing: -0.0175em;

  overflow: visible;

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title span {

  font-size: min(2.5vw, 39px);

  font-size: min(3.5vw, 59px);

  color: var(--secondary);

  margin: min(0.9375vw, 18px) auto;

  letter-spacing: 0.2em;

  font-weight: 600;

  font-weight: 400;

  font-size: min(3.5vw, 50px);

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title span::before,

#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title span.has-left-line::after {

  width: 100px;

  background: #fff;

  opacity: 1;

}



#slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-button {

  width: min(28vw, 496px);

  background: #121212;

  border-color: #121212;

  margin: min(2.084vw, 40px) auto;

}



/* Slideshow | End*/

/* Newest Listings | Start*/



.hp-newestListings {

  padding: 32px 0;

}



.newestListings-bg {

  top: auto;

  bottom: 0;

  height: 405px;

  opacity: 12%;

}



.newestListings-bg::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: linear-gradient(180deg, #000, transparent);

  z-index: 1;

  pointer-events: none;

}



.newestListings-wrap {

  width: min(95%, 1389px);

  margin: auto;

  padding-top: 21px;

}



.newestListings-top {

  width: min(90%, 1159px);

  margin: auto;

}



.newestListings-title {}



.newestListings-button {

  width: calc((496/1159)*100%);

}



.newestListings-button .site-button {

  width: 100%;

}



.newestListings-search {

  width: 100%;

  margin-top: min(2.03125vw, 39px);

}



.newestListings-search input {

  outline: none;

  border: none;

  background: transparent;

  padding: 0;

  font-size: min(1vw, 14px);

  font-weight: 500;

  color: rgba(255, 255, 255, 0.5);

  text-transform: uppercase;

  border-bottom: 1px solid #fff;

  letter-spacing: 0.035em;

  width: 100%;

  height: 60px;

  padding-right: 30px;

  text-overflow: ellipsis;

}



.newestListings-search button {

  outline: none;

  border: none;

  background: transparent;

  position: absolute;

  right: -2px;

  top: 20px;

  color: var(--primary);

  font-size: 21px;

  z-index: 1;

}



.newestListings-search button:hover {

  opacity: 0.75;

}



.newestListings-bot {

  margin-top: min(3.7vw, 71px);

}



.newestListings-list {}



.newestListings-item {

  width: calc(100% / 3);

  padding: min(1.615vw, 31px) calc((10.5/1389)*100%);

}



.newestListings-item>a {

  font-size: 0;

  height: 100%;

}



.newestListings-img {

  overflow: hidden;

}



.newestListings-item>a:hover .newestListings-img img {

  transform: scale(1.1);

}



.newestListings-img::before,

.newestListings-img::after {

  content: "";

  position: absolute;

  width: 100%;

  height: 40%;

  left: 0;

  bottom: 0;

  background: linear-gradient(180deg, transparent, #000);

  opacity: 80%;

  z-index: 1;

  pointer-events: none;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

  display: none;

}



.newestListings-item>a:hover .newestListings-img::before {

  opacity: 0;

}



.newestListings-img::after {

  opacity: 0;

  height: 85%;

}



.newestListings-item>a:hover .newestListings-img::after {

  opacity: 90%;

}



.newestListings-info {

  padding-top: 24px;

  padding-right: min(1.4584vw, 28px);

  margin-left: min(3.073vw, 59px);

  z-index: 1;

}



.newestListings-info::before {

  position: absolute;

  content: "";

  bottom: -2px;

  left: max(-1.25vw, -24px);

  width: 1px;

  height: calc((135/68.58)*100%);

  background: var(--primary);

  height: 55%;
  left: 1.5vw;

}



.newestListings-info .search-icon {

  position: absolute;

  bottom: calc(100% + min(1.3vw, 25px));

  right: min(1.3vw, 25px);

  color: var(--primary);

  font-size: min(2.5vw, 36px);

  display: none;

}



.newestListings-item>a:hover .newestListings-info .search-icon {

  opacity: 0;

  bottom: 100%;

}



.newestListings-address {

  font-size: min(1.31vw, 17px);

  font-weight: 300;

  letter-spacing: 0.0275em;

  line-height: 1.2;

  color: #fff;

  max-width: 115px;

}



.newestListings-address span {

  display: block;

  opacity: 60%;

  letter-spacing: 0;

  font-size: min(1.21vw, 16px);

  margin-top: 5px;

}



.newestListings-price {

  font-family: var(--font-family-subtitle);

  font-weight: 200;

  font-size: min(1.81vw, 24px);

  letter-spacing: 0.02em;

  color: #fff;

  /* margin-top: 7px; */

}



.newestListings-hover {

  position: absolute;

  width: 100%;

  bottom: 100%;

  left: 0;

  padding-right: min(1.2vw, 23px);

  opacity: 0;

  position: relative;
  opacity: 1;
  padding: 0;
  margin-top: 20px;
  padding-bottom: 20px;

}



.newestListings-item>a:hover .newestListings-hover {

  padding-bottom: 20px;

  opacity: 1;

}



.newestListings-hover ul {}

.newestListings-hover ul:not(:last-of-type) {
  padding-bottom: 10px;
  width: 100%;
}

.newestListings-hover ul li {

  font-size: min(1vw, 14px);

  font-weight: 300;

  color: #fff;

  text-transform: uppercase;

  line-height: 1;

  letter-spacing: 0.045em;

  padding-right: min(0.73vw, 9px);

  opacity: 80%;

}



.newestListings-hover ul li+li {

  padding-left: min(0.73vw, 14px);
  padding-left: min(0.73vw, 9px);

  border-left: 1px solid #fff;

}



.newestListings-hover div {

  position: relative;

  font-size: min(0.91vw, 13px);

  color: var(--primary);

  text-transform: uppercase;

  line-height: 1;

  letter-spacing: 0.04em;

  display: none;

}



.newestListings-hover div::before {

  position: absolute;

  content: "+";

  left: 50%;

  bottom: calc(100% - 1px);

  transform: translateX(-50%);

  font-size: min(5.54vw, 75px);

  font-weight: 100;

}



/* Newest Listings | End*/

/* Map Search | Start*/

.hp-mapSearch {

  padding: min(3.802vw, 73px) 0;

  padding-right: min(1.2vw, 23px);



}



.mapSearch-bg {

  top: auto;

  bottom: 0;

  height: calc((1259/1756)*100%);

  opacity: 70%;

  z-index: 0;

}



.mapSearch-bg::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: linear-gradient(180deg, #121212, transparent);

  z-index: 1;

  pointer-events: none;

}

.mapSearch-bg canvas {
  background-size: contain;
}



.mapSearch-wrap {

  width: min(90%, 1343px);

  margin: auto;

  z-index: 1;

  padding-bottom: min(2.03125vw, 39px);

}



.mapSearch-top {}



.mapSearch-title {}



.mapSearch-button {

  width: calc((401/1343)*100%);

  margin-top: 7px;

}



.mapSearch-button .site-button {

  width: 100%;

}



.mapSearch-bot {

  margin-top: min(3.65vw, 70px);

}



.mapSearch-map {

  width: calc((839/1343)*100%);

}



.mapSearch-map::before {

  position: absolute;

  content: "";

  width: calc((571/839)*100%);

  height: calc((1001/1357)*100%);

  left: calc((36/839)*-100%);

  top: calc((40/1357)*-100%);

  background: linear-gradient(90deg, #a8a9ad 0, #cbcccd 16%, #eeeded 49%, #cbcccd 84%, #a8a9ad 100%);

  pointer-events: none;

}



.mapSearch-map .site-img>div {

  display: none !important;

}



.mapSearch-list {

  width: calc((442/1343)*100%);

  overflow-y: scroll;

  max-height: 100%;

  position: absolute;

  right: 0;

  top: 0;

}



.mapSearch-item {}



.mapSearch-item+.mapSearch-item {

  padding-top: min(1.25vw, 24px);

}



.mapSearch-item>a {

  font-size: 0;

}



.mapSearch-img {

  overflow: hidden;

}



.mapSearch-item>a:hover .mapSearch-img img {

  transform: scale(1.1);

}



.mapSearch-img::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 40%;

  left: 0;

  bottom: 0;

  background: linear-gradient(180deg, transparent, #000);

  opacity: 80%;

  z-index: 1;

  pointer-events: none;

}





.mapSearch-info {

  z-index: 1;

  position: absolute;

  left: min(2.552vw, 49px);

  right: min(2.03125vw, 39px);

  bottom: 0;

  padding-bottom: 21px;

}



.mapSearch-info::before {

  position: absolute;

  content: "";

  bottom: -2px;

  left: max(-1.25vw, -24px);

  width: 1px;

  height: calc((135/68.58)*100%);

  background: var(--primary);

}



.mapSearch-address {

  font-size: min(1.31vw, 17px);

  font-weight: 300;

  letter-spacing: 0.0275em;

  line-height: 1.2;

  color: #fff;

  width: 100%;

}



.mapSearch-address span {

  display: block;

  opacity: 60%;

  letter-spacing: 0;

  font-size: min(1.21vw, 16px);

  margin-top: 4px;

}



.mapSearch-price {

  font-family: var(--font-family-subtitle);

  font-weight: 200;

  font-size: min(1.81vw, 24px);

  letter-spacing: 0.02em;

  color: #fff;

  margin-top: 7px;

}



/* Map Search | End*/

/* Vermont Highlights | Start*/

.hp-vermontHighlights {

  padding: min(2.5vw, 47px) 0;

}



.vermontHighlights-bg {

  z-index: 0;

  opacity: 3%;

}



.vermontHighlights-wrap {

  z-index: 1;

}



.vermontHighlights-title {

  width: 90%;

  margin: auto;

}



.vermontHighlights-list {

  margin: 0 max(-0.625vw, -12px);

}



.vermontHighlights-item {

  width: 20%;

  padding: 6px min(0.6vw, 11.5px);

  margin-top: min(2.03125vw, 39px);

}



.vermontHighlights-item::before {

  position: absolute;

  content: "";

  left: min(2.4vw, 46px);

  bottom: 6px;

  width: 1px;

  height: calc((135/424)*100%);

  background: var(--primary);

  z-index: 1;

}



.vermontHighlights-item>a {

  font-size: 0;

}



.vermontHighlights-img {}



.vermontHighlights-hover {

  position: absolute;

  top: 0;

  left: 0;

  height: 100%;

  width: 100%;

  background: rgba(var(--primary-rgb), 0.7);

  padding: 15px;

  font-size: min(0.9375vw, 18px);

  font-weight: 500;

  letter-spacing: 0.123em;

  line-height: 1.2;

  color: #fff;

  text-transform: uppercase;

  text-align: center;

  opacity: 0;

}



.vermontHighlights-item>a:hover .vermontHighlights-hover {

  opacity: 1;

}



.vermontHighlights-label {

  font-size: min(0.9375vw, 18px);

  font-weight: 500;

  letter-spacing: 0.1225em;

  line-height: 1.225;

  color: #fff;

  text-transform: uppercase;

  margin-left: min(2.8125vw, 54px);

  margin-top: 22px;

  padding-bottom: 5px;

}



/* Vermont Highlights | End*/

/* Off-Market Listings | Start*/

.hp-offMarketListings {

  padding: min(2.8125vw, 54px) 0;

}



.offMarketListings-wrap {

  width: min(90%, 1368px);

  margin: auto;

  padding-bottom: min(1.5625vw, 30px);

}



.offMarketListings-title {}



.offMarketListings-list {

  margin: 52px auto;

  padding-bottom: 5px;

}



.offMarketListings-item {

  background: #000;

}



.offMarketListings-img {

  width: calc((808/1368)*100%);

}



.offMarketListings-info {

  width: calc((560/1368)*100%);

  padding: min(5.9vw, 113px) min(3.96vw, 76px);

  padding-left: min(4.33vw, 83px);

}



.offMarketListings-subtitle {

  font-family: var(--font-family-subtitle);

  font-size: min(2.42vw, 30px);

  font-weight: 300;

  color: var(--primary);

  letter-spacing: 0.01em;

  text-transform: uppercase;

  margin-bottom: 60px;

}



.offMarketListings-price {

  font-family: var(--font-family-title);

  font-size: min(4.54vw, 60px);

  font-weight: 400;

  line-height: 1;

  letter-spacing: -0.025em;

  margin-bottom: min(1.15vw, 22px);

}



.offMarketListings-address {

  font-size: min(1.512vw, 20px);

  font-weight: 300;

  color: #fff;

  letter-spacing: 0.03em;

  margin-bottom: min(2.5vw, 48px);

}



.offMarketListings-address span {

  display: block;

  font-size: min(1.42vw, 18px);

  opacity: 50%;

  margin-top: 5px;

}



.offMarketListings-strong {

  font-size: min(1.512vw, 20px);

  font-weight: 400;

  color: #fff;

  letter-spacing: 0.03em;

  text-transform: uppercase;

  margin-bottom: 15px;

}



.offMarketListings-extra {

  gap: min(0.68vw, 13px);

}



.offMarketListings-extra li {

  font-size: min(1.42vw, 18px);

  font-weight: 400;

  color: #fff;

  letter-spacing: 0.03em;

  opacity: 50%;

}



.offMarketListings-subbutton {

  width: 401px;

  width: 100%;

  margin-top: min(2.3vw, 44px);

}



.offMarketListings-subbutton .site-button {

  width: 100%;

}



.offMarketListings-button {

  margin: auto;

  gap: min(3.4375vw, 66px);

}



/* Off-Market Listings | End*/

/* Towns | Start*/

.hp-towns {

  /* height: 1245px; */

  padding: 38px 0;

  padding-left: min(2.8125vw, 54px);

}



.towns-bg {

  left: auto;

  right: 0;

  width: calc((890/1920)*100%);

  opacity: 8%;

}



.towns-bg::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: linear-gradient(90deg, #000, transparent);

  pointer-events: none;

  z-index: 1;

}



.towns-wrap {

  width: min(90%, 1412px);

  margin: auto;

  padding-bottom: 3px;

}



.towns-top {

  padding-right: min(2.65625vw, 51px);

}



.towns-title {}



.towns-title .site-title span {

  font-size: min(1.512vw, 20px);

  margin-top: 20px;

  letter-spacing: 0.006em;

  margin-left: 2px;

}



.towns-title .site-title span::before {

  left: calc(100% + min(2.084vw, 40px));

}


.towns-search {
  width: 15%;
  margin-bottom: 11px;
  margin-left: auto;
  margin-right: 0;
}
.towns-search + .towns-search {
  margin-left: 20px;
  width: 28.8%;
}
.towns-search label {
  width: 100%;
}



.towns-search input,

.towns-search select {

  outline: none;

  border: none;

  background: transparent;

  padding: 0;

  font-size: min(1vw, 14px);

  font-weight: 500;

  color: rgba(255, 255, 255, 0.5);

  text-transform: uppercase;

  border-bottom: 1px solid #fff;

  letter-spacing: 0.035em;

  width: 100%;

  height: 60px;

  padding-right: 30px;

  text-overflow: ellipsis;

}

.towns-search select option {
  color: #000000;
}

.towns-search button {

  outline: none;

  border: none;

  background: transparent;

  position: absolute;

  right: -2px;

  top: 20px;

  color: var(--primary);

  font-size: 21px;

  z-index: 1;

}



.towns-search button:hover {

  opacity: 0.75;

}



.towns-bot {

  margin-top: min(3.39vw, 65px);

}



.towns-list {

  column-count: 8;

}



.towns-list li {

  display: block;

  padding-bottom: 12px;

  width: max-content;

  max-width: 100%;

}



.towns-list li a {

  font-size: min(1.11vw, 15px);

  letter-spacing: 0.02em;

  line-height: 1.2;

  color: #e6e6e6;

  text-transform: uppercase;

}



.towns-list li a:hover {

  color: var(--primary);

}



/* Towns | End*/

/* Featured Video | Start*/

.hp-featuredVideo {
  position: relative;
}



.featuredVideo-wrap {
  width: min(90%, 1358px);
  margin: 0 auto;
}



.featuredVideo-title {

  margin-bottom: 40px;

}



.featuredVideo-item {}



.featuredVideo-item>a {

  overflow: hidden;

}



.featuredVideo-img {

  /* opacity: 60%; */

}



.featuredVideo-item>a:hover .featuredVideo-img img,
.featuredVideo-img .perfmatters-lazy-youtube:hover img {

  transform: scale(1.1);

}



.featuredVideo-img canvas {

  min-height: 300px;

}

.featuredVideo-img .perfmatters-lazy-youtube .play {

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);
}

.featuredVideo-item>a::before,

.featuredVideo-item>a::after {

  content: "";

  position: absolute;

  width: 125px;

  height: 125px;

  top: calc(51% + 3px);

  left: 50%;

  border: 1px solid rgba(255, 255, 255, 46%);

  border-radius: 100%;

  transform: translate(-50%, -50%);

  background: rgba(255, 255, 255, 46%);

  z-index: 1;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.featuredVideo-item>a::after {

  width: 0;

  height: 0;

  border-radius: 0;

  border: none;

  border-top: 20px solid transparent;

  border-bottom: 20px solid transparent;

  border-left: 36px solid #fff;

  background: transparent;

  margin-left: 2px;

}

.featuredVideo-item>a:hover::before {

  background: rgba(var(--primary-rgb), 90%);

}

.featuredVideo-item .video-js {
  aspect-ratio: 1358 / 763;
  width: 100%;
  height: auto !important;
}

.featuredVideo-item .video-js .vjs-big-play-button {
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  width: 49px;
  background: rgb(229, 25, 55);
  border: 0;
  transform: translate(-50%, -50%);
}

.featuredVideo-item .video-js .vjs-control-bar {
  background: none;
}

/* Featured Video | End*/

/* Performance Reviews | Start*/

.hp-performanceReviews {

  /* height: 1436px; */

  padding: min(3.542vw, 68px) 0;

}



.performanceReviews-bg {

  width: calc((888/1920)*100%);

  opacity: 8%;

}



.performanceReviews-bg::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: linear-gradient(90deg, transparent, #000);

  pointer-events: none;

  z-index: 1;

}



.performanceReviews-wrap {

  width: min(90%, 1400px);

  margin: auto;

  padding-bottom: 15px;

}



.performanceReviews-title {}



.performanceReviews-list {

  background: rgba(22, 22, 22, 0.9);

  margin: min(4.17vw, 80px) auto;

  border: 1px solid rgba(48, 48, 48, 0.8);

  padding: 0 min(3.90625vw, 75px);

}



.performanceReviews-item {

  padding: min(3.90625vw, 75px);

  padding-top: min(3.125vw, 60px);

}



div:not(.slick-slide) .performanceReviews-item:first-child,

.slick-slide>div:first-child>.performanceReviews-item {

  border-bottom: 1px solid rgba(255, 255, 255, 0.2);

  margin-bottom: 13px;

}

.slick-slide.slick-current > div:last-child .performanceReviews-item {
  border-bottom: none;
}



.performanceReviews-stars {

  color: var(--primary);

  font-size: min(1.815vw, 23px);

  gap: min(1vw, 18px);

}



.performanceReviews-txt {

  font-size: min(1.42vw, 18px);

  font-weight: 300;

  color: #fff;

  letter-spacing: 0.075em;

  line-height: 2.22;

  text-align: center;

  margin-top: 30px;

}



.performanceReviews-name {

  font-family: var(--font-family-title);

  font-size: min(1.512vw, 20px);

  font-weight: 600;

  letter-spacing: 0.1em;

  line-height: 1.2;

  text-transform: uppercase;

  text-align: center;

  margin-top: 44px;

}



.performanceReviews-button {

  width: max-content;

  margin: auto;

  padding-top: 15px;

  gap: min(3.4375vw, 66px);

}



/* Performance Reviews | End*/

/* How Can We Help You | Start*/



.hp-howCanWeHelpYou {

  /* height: 1057px; */

  background: #000;

  padding: min(8.65vw, 166px)0 48px;

}



.hp-howCanWeHelpYou>.site-bg {

  z-index: 0;

}



.howCanWeHelpYou-bg {

  top: auto;

  bottom: 0;

  height: calc((278/1057)*100%);

  width: calc((865/1920)*100%);

  background-color: #121212;

}



.howCanWeHelpYou-bg canvas {

  opacity: 7%;

}



.howCanWeHelpYou-bg::before {

  content: "";

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background: linear-gradient(180deg, #000, transparent);

  pointer-events: none;

  z-index: 1;

}



.howCanWeHelpYou-img {

  top: auto;

  bottom: 0;

  left: auto;

  right: 0;

  height: calc((875/1057)*100%);

  width: calc((1055/1920)*100%);

}



.howCanWeHelpYou-wrap {

  margin-left: 233px;

  z-index: 1;

  width: min(90%, 1454px);

  margin: auto;

  padding-right: calc((646/1920)*100%);

}



.howCanWeHelpYou-title {

  margin-left: min(1.771vw, 34px);

}



.howCanWeHelpYou-form {

  /* height: min(58.5vw, 688px); */

  background: #121212;

  width: 807px;

  width: 100%;

  margin-top: 20px;

  display: flex;

  align-items: flex-end;

  padding: 69px calc((94/808)*100%) 53px;

}

.buy-field{
  margin-top: 30px;
}
.schedule-field{
  margin-top: 30px;
}


.howCanWeHelpYou-form form {

  position: relative;

}



.howCanWeHelpYou-block {}





.howCanWeHelpYou-subtitle {

  font-family: var(--font-family-title);

  font-size: min(2.8vw, 40px);

  letter-spacing: -0.02em;

  line-height: 1.2;

  color: #fff;

  text-transform: uppercase;

  opacity: 0.7;

  margin-left: -8px;

  margin-bottom: 45px;

}



.howCanWeHelpYou-subtitle span {

  font-size: min(2.42vw, 35px);

  display: block;

  margin-top: min(3.52vw, 44px);

}



.howCanWeHelpYou-form .wpcf7 {

  /* max-width: 620px; */

  margin: 0 auto;

  width: 100%;

}



.howCanWeHelpYou-form .wpcf7-form-control-wrap {

  display: block;

}



.howCanWeHelpYou-form .wpcf7-checkbox,

.howCanWeHelpYou-form .wpcf7-radio {

  display: block;

}



.howCanWeHelpYou-form .wpcf7-list-item {

  display: block;

  margin: 0 0 min(4vw, 54px);

}



.howCanWeHelpYou-form .wpcf7-list-item label {

  display: block;

  position: relative;

}



.howCanWeHelpYou-form .wpcf7-list-item input[type="checkbox"],

.howCanWeHelpYou-form .wpcf7-list-item input[type="radio"] {

  position: absolute;

  top: 0;

  left: 0;

  opacity: 0;

}



.howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label {

  position: relative;

  display: flex;

  /* height: 95px; */

  padding: 1.401em 0;

  border: 1px solid #fff;

  align-items: center;

  justify-content: center;

  font-size: min(1.815vw, 22px);

  letter-spacing: 0.23em;

  line-height: 1.2;

  color: #fff;

  text-align: center;

  text-transform: uppercase;

  transition: var(--transition);

  cursor: pointer;

}



.howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label::before {

  content: "";

  position: absolute;

  left: min(1.615vw, 31px);

  top: 56%;

  width: 1px;

  height: calc((63/95)*100%);

  background: var(--primary);

  z-index: 1;

  pointer-events: none;

  -webkit-transition: var(--transition);

  -moz-transition: var(--transition);

  -o-transition: var(--transition);

  transition: var(--transition);

}



.howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label:hover,

.howCanWeHelpYou-form .wpcf7-list-item input:checked~.wpcf7-list-item-label {

  background: var(--primary);

  border-color: var(--primary);

}



.howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label:hover:before,

.howCanWeHelpYou-form .wpcf7-list-item input:checked~.wpcf7-list-item-label:before {

  background: #fff;

}



.howCanWeHelpYou-form .wpcf7-list-item:last-child {

  margin-bottom: 0;

}



.howCanWeHelpYou-form .wpcf7-form-control-wrap input {

  width: 100%;

  height: 53px;

  background: transparent;

  outline: none;

  border: none;

  border-bottom: 1px solid #fff;

  font-size: min(1.21vw, 14px);

  letter-spacing: 0.04em;

  color: #e6e6e6;

  text-transform: uppercase;

  opacity: 50%;

  margin-top: 14px;

}



.cf7mls.wpcf7-form,

.fieldset-cf7mls-wrapper {

  overflow: visible;

}



.howCanWeHelpYou-form .fieldset-cf7mls-wrapper {

  width: 100%;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns:before,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns:after {

  content: '';

  display: table;

  clear: both;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="1"] div[data-id="list-step-1"]:not(.wpcf7cf-hidden)~.cf7mls-btns,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="2"] div[data-id="buy-step-2"]:not(.wpcf7cf-hidden)~.cf7mls-btns,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="1"] div[data-id="schedule-step-1"]:not(.wpcf7cf-hidden)~.cf7mls-btns {

  margin-top: 180px;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="3"] .wpcf7-form-control-wrap:last-of-type input,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="4"] .wpcf7-form-control-wrap:last-of-type input,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="4"] .wpcf7-form-control-wrap[data-name="last-name"] input {

  margin-top: min(3.53vw, 48px);

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="3"] .cf7mls-btns,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="4"] .cf7mls-btns {

  margin-top: 79px;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls[data-cf7mls-order="4"] .cf7mls-btns.cf7mls-btns-last-step {

  display: block;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns {

  padding: 53px 42px 0;

}



.howCanWeHelpYou-button {}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button {

  position: relative;

  font-size: min(1.512vw, 20px);

  font-weight: 500;

  color: var(--primary);

  letter-spacing: 0.1em;

  text-transform: uppercase;

  background: transparent;

  border: none;

  outline: none;

  padding: 0;

  width: auto;

  height: auto;

  min-width: unset;

  margin: 0;

  padding-right: 18px;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button.cf7mls_back {

  padding-left: 18px;

  padding-right: 0;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button.howCanWeHelpYou-button,

.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button.howCanWeHelpYou-button+.wpcf7-spinner {

  float: right;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button::before {

  position: absolute;

  content: "";

  background: url(https://cdn.agentimagehosting.com/WLwHNEgzSEmlCIJhyEwnW/2024/12/next.png);

  background-position: center;

  background-size: cover;

  background-repeat: no-repeat;

  width: 40px;

  height: 29px;

  left: 100%;

  top: 50%;

  transform: translateY(-50%);

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button.cf7mls_back::before {

  background: url(https://cdn.agentimagehosting.com/WLwHNEgzSEmlCIJhyEwnW/2024/12/back.png);

  right: 100%;

  left: auto;

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button img {

  position: absolute;

  margin: 0;

  left: calc(100% + 10px);

}



.howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button.cf7mls_next img {

  left: auto;

  right: calc(100% + 10px);

}



.howCanWeHelpYou-form .fieldset-cf7mls-wrapper div.wpcf7-validation-errors {

  position: absolute;

  top: 100%;

  border: 1px solid;

  padding: 5px;

  text-align: center;

  left: 0;

  right: 0;

  line-height: 1;

  font-size: 11px;

  margin: 5px 0 0;

}



.howCanWeHelpYou-form .fieldset-cf7mls-wrapper div.wpcf7-validation-errors .wpcf7-icon-wraning {

  display: none;

}



.howCanWeHelpYou-form .wpcf7 form .wpcf7-response-output {

  position: absolute;

  top: 100%;

  left: 0;

  right: 0;

  text-align: center;

  font-size: 12px;

  margin: 10px auto 0;

}



.howCanWeHelpYou-form-success {

  position: absolute;

  left: 0;

  right: 0;

  text-align: center;

  align-self: center;

  top: 0;

  bottom: 0;

  padding: 5%;

  display: none;

}



.howCanWeHelpYou-form.form-sent .wpcf7 {

  /* visibility: hidden;

  pointer-events: none;

  opacity: 0; */

}



.howCanWeHelpYou-form.form-sent .howCanWeHelpYou-form-success {

  display: block;

}



.howCanWeHelpYou-form .fieldset-cf7mls-wrapper .wpcf7-not-valid-tip {

  position: absolute;

  top: auto;

  left: 0;

  bottom: 15px;

  /* transform: translateY(-50%); */

  width: auto;

}



.howCanWeHelpYou-form .wpcf7 form .wpcf7-response-output {

  position: absolute;

  top: 100%;

  left: 0;

  right: 0;

  text-align: center;

  font-size: 12px;

  margin: 10px auto 0;

}



.newestListings-price span {

  display: block;

  opacity: 60%;

  letter-spacing: 0;

  font-size: min(1.21vw, 16px);

  margin-top: 5px;

}



/* How Can We Help You | End*/

.ui-menu-item {
  background-color: #ffffff;
  padding: 8px;
}

.ui-menu-item:hover {
  background-color: #cce5ff;
}

.ui-autocomplete {
  color: black;
  width: fit-content;
  z-index: 100000000;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  max-height: 400px;
  overflow-y: auto;
}



.hp-video-player {
	background-color: #000;
	overflow: hidden;
 }
 
 .hp-video-player .plyr__controls {
	opacity: 1!important;
	-webkit-transform: none!important;
	-ms-transform: none!important;
	transform: none!important;
	pointer-events: auto!important;
 }
 
 .hp-video-player .plyr--paused iframe {
	opacity: 0;
 }
 
 .hp-video-player .plyr--paused .plyr__poster {
	opacity: 1;
 }
 
 .hp-video-player .plyr--paused .plyr__video-wrapper {
	opacity: .90;
 }
 
 
 .hp-video-player button.plyr__control.plyr__control--overlaid:hover {
	opacity: 0.65;
 }
 
 .hp-video-player .plyr__poster {
	background-size: cover;
 }
 
 .hp-video-player .plyr--youtube.plyr--paused.plyr__poster-enabled:not(.plyr--stopped) .plyr__poster {
	display: block;
 }
 
 .hp-video-player .plyr__progress .plyr__tooltip {
	background-color: #000;
 }
 
 .hp-video-player .plyr__tooltip:before {
	border-top-color: #000;
 }


 .hp-slideshow .aios-slider.aios-slider-template-default .splide.autoplay-enable .splide__slide[data-slide-type=youtube] iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1.12);
}

.hp-slideshow .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-slide.video-played-once .splide__video__wrapper {
  padding-top: 52.25%;
  overflow: hidden;
}


.hp-slideshow .aios-slider.aios-slider-template-default .aios-slider-splide .aios-slider-custom-video,
.hp-slideshow .aios-slider.aios-slider-template-default .aios-slider-splide, 
.hp-slideshow .splide__track, 
.hp-slideshow .splide__track--fade>.splide__list, 
.hp-slideshow .splide__track--fade>.splide__list>.splide__slide {
  height: 100%;
}


.hp-slideshow  #aios-slider-hp-slideshow .aios-slider-splide .aios-slider-custom-video canvas {
  min-height: 100%!important;
}

.hp-slideshow #aios-slider-hp-video .aios-slider-splide .aios-slider-img canvas {
  min-height: 100%;
}

/*fv title*/
.fv-title {
    font-family: var(--font-family-title);
    font-size: min(6.1vw, 90px);
    font-weight: 400;
    line-height: 1;
    letter-spacing: -0.035em;
    color: #fff;
    text-transform: uppercase;
    max-width: max-content;
    margin: 0 auto;
    padding: 30px 0;
}

.fv-title span {
    display: block;
    position: relative;
    font-family: var(--font-family-subtitle);
    font-size: min(2.5vw, 36px);
    font-weight: 300;
    color: var(--primary);
    letter-spacing: 0.0em;
    line-height: 1;
    margin: 9px 0;
    margin-left: min(0.365vw, 7px);
    max-width: max-content;
}

.fv-title span i{
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  height: 3px;
  background: #d7d7d7;
  margin-left: 40px;
}

.featuredVideo-text {
    padding-bottom: 54px;
}

.featuredVideo-text p {
    font-size: 20px;
    color: #f0ad3a;
    text-align: center;
    text-transform: uppercase;
    font-family: var(--font-family-subtitle);
    letter-spacing: 0.018em;
}


@media only screen and (max-width: 991px) {

  .fv-title {
      font-size: 50px;
      text-align: center;
  }

  .fv-title span {
      font-size: 30px;
  }

  .fv-title span i {
      display: block;
      margin: 15px auto 0;
  }


  #slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-button {

    margin: 40px auto 10px;

  }



  #slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow {

    font-size: 40px;

  }



  .hp-newestListings {

    padding: 60px 0;

  }



  .newestListings-wrap {

    width: 90%;

    padding: 0;

  }



  .newestListings-top {

    width: 100%;

    flex-direction: column;

    justify-content: center;

    gap: 35px;

  }



  .newestListings-top>div {

    width: 100%;

  }



  .newestListings-search input {

    font-size: 12px;

  }



  .newestListings-bot {

    margin: 40px -5px 0;

  }



  .newestListings-item {

    width: 50%;

    padding: 15px 5px;

  }



  .newestListings-info .search-icon {

    font-size: 30px;

    bottom: calc(100% + 15px);

    right: 15px;

  }



  .newestListings-address {

    font-size: 14px;

  }



  .newestListings-address span {

    font-size: 13px;

  }

  .newestListings-price span {

    font-size: 13px;

  }



  .newestListings-price {

    font-size: 19px;

  }



  .newestListings-hover {

    padding-right: 10px;

  }



  .newestListings-hover ul li {

    font-size: 11px;

    padding-right: 3px;

  }



  .newestListings-hover ul li+li {

    padding-left: 3px;

  }



  .newestListings-hover div {

    font-size: 10px;

  }



  .newestListings-hover div::before {

    font-size: 50px;

  }



  .hp-mapSearch {

    padding: 60px 0;

  }

  .mapSearch-bg canvas {

    background-size: cover;

  }



  .mapSearch-top {

    flex-direction: column;

    gap: 40px;

  }



  .mapSearch-bot {

    margin-top: 50px;

  }



  .mapSearch-button {

    width: 100%;

  }



  .mapSearch-map {

    width: 100%;

  }



  .mapSearch-map::before {

    left: -10px;

    top: -10px
  }



  .mapSearch-map .site-img canvas {

    /* height: 300px; */
    background-size: contain !important;

  }



  .mapSearch-list {

    position: relative;

    top: auto;

    right: auto;

    width: 100%;

    margin: 40px auto 0;

    max-height: 800px;

    display: flex;

    flex-wrap: wrap;

  }



  .mapSearch-item {

    width: 50%;

  }



  .mapSearch-item+.mapSearch-item {

    padding-top: 10px;

  }



  .mapSearch-item+.mapSearch-item:nth-child(2) {

    padding-top: 0;

  }



  .mapSearch-address {

    font-size: 14px;

  }



  .mapSearch-address span {

    font-size: 13px;

  }



  .mapSearch-price {

    font-size: 19px;

  }



  .hp-vermontHighlights {

    padding: 60px 0;

  }



  .vermontHighlights-list {

    margin: 0 -5px;

  }



  .vermontHighlights-item {

    width: calc(100% / 3);

    padding: 5px;

    margin-top: 30px;

  }



  .vermontHighlights-item::before {

    left: 20px;

  }



  .vermontHighlights-label {

    font-size: 15px;

    margin-left: 25px;

    padding-bottom: 5px;

    padding-right: 10px;

  }



  .vermontHighlights-label br {

    display: none;

  }



  .vermontHighlights-hover {

    font-size: 15px;

  }



  .hp-offMarketListings {

    padding: 60px 0;

  }



  .offMarketListings-img {

    width: 100%;

  }



  .offMarketListings-img.site-img canvas {

    height: 300px;

  }



  .offMarketListings-info {

    width: 100%;

    padding: 50px 5vw;

    text-align: center;

  }



  .offMarketListings-subtitle {

    font-size: 24px;

    margin-bottom: 40px;

  }



  .offMarketListings-price {

    font-size: 50px;

    margin-bottom: 15px;

  }



  .offMarketListings-address {

    font-size: 17px;

    margin-bottom: 30px;

  }



  .offMarketListings-address span {

    font-size: 15px;

  }



  .offMarketListings-strong {

    font-size: 17px;

  }



  .offMarketListings-extra {

    gap: 10px;

    justify-content: center;

  }



  .offMarketListings-extra li {

    font-size: 15px;

  }



  .offMarketListings-subbutton {

    margin-top: 30px;

  }



  .offMarketListings-button {

    gap: 20px;

    justify-content: center;

    max-width: 300px;

  }



  .offMarketListings-button .site-button {

    order: 1;

  }



  .hp-towns {

    padding: 60px 0;

  }



  .towns-top {

    padding: 0;

    justify-content: center;

    flex-direction: column;

    align-items: center;

    gap: 40px;

  }

  .towns-search {
    width: 400px !important;
    max-width: 100%;
    margin: 0 auto !important;
}

  .towns-search select,
  .towns-search input {

    font-size: 12px;

  }



  .towns-bot {

    margin-top: 40px;

  }



  .towns-list {

    column-count: 4;

  }



  .towns-list li a {

    font-size: 12.5px;

  }



  .hp-performanceReviews {

    padding: 60px 0;

  }



  .performanceReviews-list {

    margin: 40px auto;

    padding: 0px 5vw;

  }



  .performanceReviews-item {

    padding: 60px 0;

  }



  div:not(.slick-slide) .performanceReviews-item:first-child,

  .slick-slide>div:first-child>.performanceReviews-item {

    margin: 0;

    /* border: none; */

  }



  .performanceReviews-stars {

    font-size: 20px;

    gap: 10px;

  }



  .performanceReviews-txt {

    font-size: 15px;

  }



  .performanceReviews-name {

    font-size: 17px;

  }



  .performanceReviews-button {

    gap: 20px;

    justify-content: center;

    max-width: 300px;

  }



  .performanceReviews-button a {

    order: 1;

  }



  .hp-howCanWeHelpYou {

    padding: 60px 0;

  }



  .howCanWeHelpYou-wrap {

    max-width: 650px;

    padding: 0;

  }



  .howCanWeHelpYou-img {

    height: 65%;

    width: 100%;

  }



  .howCanWeHelpYou-form {

    /* height: 550px; */

    margin-top: 60px;

    padding: 50px 8vw;

  }



  .howCanWeHelpYou-subtitle {

    font-size: 28px;

    text-align: center;

    margin-left: 0;

  }



  .howCanWeHelpYou-subtitle span {

    font-size: 23px;

    margin-top: 20px;

  }



  .howCanWeHelpYou-form .wpcf7-list-item {

    margin-bottom: 30px;

  }



  .howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label {

    padding: 1.401em 25px;

    font-size: 15px;

  }



  .howCanWeHelpYou-form .wpcf7-list-item .wpcf7-list-item-label::before {

    left: 15px;

  }



  .howCanWeHelpYou-form .wpcf7-form .fieldset-cf7mls .cf7mls-btns button {

    font-size: 14px;

  }



  .howCanWeHelpYou-form .wpcf7-form-control-wrap input {

    font-size: 12px;

  }

}



@media only screen and (max-width: 767px) {

  .newestListings-item {

    width: min(100%, 450px);

  }



  .newestListings-info {

    margin-left: 20px;

    padding-right: 10px;

  }



  .newestListings-info::before {

    left: -10px;
    left: 10px;

  }



  .mapSearch-list {

    max-width: 442px;

  }



  .mapSearch-item {

    width: 100%;

    margin: auto;

  }



  .mapSearch-item+.mapSearch-item:nth-child(2) {

    padding-top: 10px;

  }



  .mapSearch-info {

    left: 20px;

    right: 10px;

    padding-bottom: 15px;

  }



  .mapSearch-info::before {

    left: -10px;

    bottom: 0;

  }



  .vermontHighlights-item {

    width: 50%;

  }



  .towns-list {

    column-count: 3;

  }



}



@media only screen and (max-width: 480px) {



  #slideshow-slide .aios-slider .aios-slider-splide .splide__arrows .splide__arrow {

    /* display: none; */

  }

  #slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title {
    font-size: 44px;
  }

  #slideshow-slide .aios-slider .aios-slider-splide .aios-slider-tagline .site-title span {
    font-size: 25px !important;
  }

  .vermontHighlights-item {

    width: 100%;

  }



  .towns-list {

    column-count: 2;

  }

  .performanceReviews-txt {
    line-height: 1.5;
  }



}